/* HEADERS */
#body-user #header, #body-settings #header {
        position:fixed; top:0; left:0; right:0; z-index:100; height:45px; line-height:2.5em;
        background:#181818 url('../img/noise.png') repeat;
}

#body-login {
        text-align: center;
        background: #181818; /* Old browsers */
	background: -moz-linear-gradient(top, #3b3b3b 0%, #181818 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b3b3b), color-stop(100%,#181818)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3b3b3b 0%,#181818 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3b3b3b 0%,#181818 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #3b3b3b 0%,#181818 100%); /* IE10+ */
	background: linear-gradient(top, #3b3b3b 0%,#181818 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b3b3b', endColorstr='#181818',GradientType=0 ); /* IE6-9 */
}


/* Primary action button, use sparingly */
.primary, input[type="submit"].primary, input[type="button"].primary, button.primary, .button.primary {
        border: 1px solid #181818;
        background-color: #3b3b3b;
        color: #ddd;
}
        .primary:hover, input[type="submit"].primary:hover, input[type="button"].primary:hover, button.primary:hover, .button.primary:hover,
        .primary:focus, input[type="submit"].primary:focus, input[type="button"].primary:focus, button.primary:focus, .button.primary:focus {
                border: 1px solid #181818;
                background-color: #343434;
                color: #fff;
        }
        .primary:active, input[type="submit"].primary:active, input[type="button"].primary:active, button.primary:active, .button.primary:active {
                border: 1px solid #181818;
                background-color: #181818;
                color: #bbb;
        }

/*
#body-user #header, #body-settings #header {
        position:fixed; top:0; left:0; right:0; z-index:100; height:45px; line-height:2.5em;
        background:#181818 url('../img/noise.png') repeat;
        -moz-box-shadow:0 0 10px rgba(0, 0, 0, .5), inset 0 -2px 10px #222; -webkit-box-shadow:0 0 10px rgba(0, 0, 0, .5), inset 0 -2px 10px #222; box-shadow:0 0 10px rgba(0, 0, 0, .5), inset 0 -2px 10px #222; }
*/
